uuid: 200d77b2-5016-4c55-9107-f9ba361a6ee9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.service.body
    - field.field.node.service.field_image
    - field.field.node.service.field_image_large
    - field.field.node.service.field_images
    - field.field.node.service.field_meta_tags
    - field.field.node.service.field_yoast_seo
    - image.style.thumbnail
    - node.type.service
  module:
    - image
    - metatag
    - path
    - text
    - yoast_seo
id: node.service.default
targetEntityType: node
bundle: service
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 4
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  field_image:
    weight: 6
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_image_large:
    weight: 5
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_images:
    weight: 7
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_meta_tags:
    weight: 8
    settings: {  }
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_yoast_seo:
    weight: 9
    settings:
      body: body
    third_party_settings: {  }
    type: yoast_seo_widget
    region: content
  langcode:
    type: language_select
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  translation:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  promote: true
  sticky: true
  uid: true
